Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

What's the latest version of iOS Kumulos support?

edited February 2016 in Tutorials
Before I dive in and start implementing Kumulos, I would like to know which iOS versions are supported. I dug through the website but couldn't find the answer from any previous posts.

Comments

  • Hi, thanks for posting.

    The iOS SDK is compatible with iOS versions 7, 8 and 9. It is an objective-C SDK but can be called from Swift with a bridging header (support can supply instructions on how to do this if required).

    You can signup for a free trial (you don't pay while your app is in development) and if you have any difficulties implementing Kumulos, support can assist.

    Hope this helps,
    Mark.
  • Hey,

    Thanks for the detailed response. My app is in Objective C, so everything went very smoothly.
This discussion has been closed.